﻿<html>
<body>
    <style>
        table td {
            vertical-align: bottom;
        }

        table.blueTable {
            font-family: Arial, Helvetica, sans-serif;
            border: 1px solid #1C6EA4;
            background-color: #FAFAFA;
            width: 50%;
            height: 70%;
            text-align: center;
            border-collapse: collapse;
        }

            table.blueTable td, table.blueTable th {
                border: 1px solid #AAAAAA;
                padding: 3px 2px;
            }

            table.blueTable tbody td {
                font-size: 14px;
            }


            table.blueTable thead {
                background: #0F3A58;
                background: -moz-linear-gradient(top, #4b6b82 0%, #274d68 66%, #0F3A58 100%);
                background: -webkit-linear-gradient(top, #4b6b82 0%, #274d68 66%, #0F3A58 100%);
                background: linear-gradient(to bottom, #4b6b82 0%, #274d68 66%, #0F3A58 100%);
                border-bottom: 0px solid #444444;
            }

                table.blueTable thead th {
                    font-size: 15px;
                    font-weight: bold;
                    color: #FFFFFF;
                    border-left: 0px solid #D0E4F5;
                }


            table.blueTable tfoot td {
                font-size: 13px;
                font-weight: bold;
                color: #4b6b82;
            }

            table.blueTable tfoot .links {
                text-align: right;
            }
    </style>
    <table border="0" style="undefined;table-layout: fixed; width: 750px" align="center">
        <tr>
            <td cellspacing="0" width="120" valign="top" align="right"><img class="center" align="right" border="" src=cid:companylogo alt="Image" title="Image" width="100" height="85"></td>
            <td cellspacing="0" colspan="5" style="font-family:Montserrat, 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;font-size:12px;line-height:14px;color:#555555;text-align:center;" align="center" <p style="margin: 0;font-size: 18px;line-height: 14px;text-align: center"><span style="font-size: 20px; line-height: 21px;"><strong>Olá pessoal, segue em anexo o arquivo de execução dos testes automatizados.&#160;</strong></span></p></td>
        </tr>
        <tr>
            <td></td>
            <td colspan="5" style="font-size:10px;line-height:14px;color:#5ACEE1;font-family:'Montserrat', 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;text-align:left;"><p style="margin: 0;font-size: 10px;line-height: 14px;text-align: center"><span style="font-size: 18px; line-height: 21px;"><strong><span style="line-height: 21px; font-size: 20px;">Cenário: Inclusão de Proposta</span></strong></span></p></td>
         </tr>
        <tr>
            <td></td>
            <td colspan="5" style="font-size:10px;line-height:14px;color:#989898;font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif;text-align:left;"><p style="margin: 0;font-size: 15px;line-height: 17px;text-align: center">A automação iniciou em: {startTime}.</p></td>
        </tr>
        <tr>
            <td></td>
            <td colspan="5" style="font-size:10px;line-height:14px;color:#989898;font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif;text-align:left;"><p style="margin: 0;font-size: 15px;line-height: 17px;text-align: center">A automação finalizou em: {endTime}.</p></td>
        </tr>
        <tr>
            <td></td>
            <td colspan="5" style="font-size:10px;line-height:14px;color:#989898;font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif;text-align:left;"><p style="margin: 0;font-size: 15px;line-height: 17px;text-align: center">O tempo total de execução foi: {totalTime}.</p></td>
        </tr>
        <tr>
            <td></td>
            <td colspan="5" align="center">
                <table class="blueTable" width="20%" height="50%" border="0px">
                    <thead>
                        <tr>
                            <th>Status</th>
                            <th>Qtd</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr style="line-height:80%;color:#19A41F;">
                            <td>PASSOU</td>
                            <td>{passou}</td>
                        </tr>
                        <tr style="line-height:80%;color:#D34242;">
                            <td>FALHOU</td>
                            <td>{falhou}</td>
                        </tr>
                        <tr style="line-height:80%;color:#379DD3;">
                            <td>IGNORADO</td>
                            <td>{ignorado}</td>
                        </tr>
                        <tr style="line-height:80%;color:#D37939;">
                            <td>MASSA</td>
                            <td>{inconclusivo}</td>
                        </tr>
                    </tbody>
                    <tfoot>
                        <tr>
                            <td>TOTAL DE CENÁRIOS</td>
                            <td>{total}</td>
                        </tr>
                    </tfoot>
                </table>
            </td>
        </tr>
    </table>

</body>
</html>
